{
  "alfredsnippet": {
    "snippet": "老動畫風（Vintage Animation Style）",
    "uid": "10255F7E-4B58-47BF-82AA-629543BD728A",
    "name": "老動畫風（Vintage Animation Style）",
    "keyword": "vintage-animation"
  }
}
